Subject: Trainer Candidate - Arpita Arora
From: Arpita Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 17:45:17 -0400

| | Tech Support Test

Name | Arpita Arora
E-mail | [email-masked]
Phone Number | (+91) 8826118973
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | PricewaterhouseCoopers Private Limited | Analyst | 31/05/2020 | 25875
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I worked on the project 'Swachh Bharat Mission.I had to prepare interactive training modules on Solid Waste Management(SWM), Liquid Waste Management(LWM) and Faecal Sludge Management(FSM) for training of trainers. Trainers were the leaders selected by government who would further go to villages to bring about behavioural community change through information, education and communication activities. This training comprised of thorough and deep knowledge of SWM, LWM and FSM through powerpoint presentations, flipcharts and study materials (hard copy)The training included classroom training, online modules as well as field training. To make it interactive, my team and I prepared quizzes, writing competitions, etc. An application was built by my team to track the progress of trainees.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I faced was to keep trainees' focus intact. During classroom training, the trainees tend to lose the focus from what is being taught.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A gopod customer service would provide solutionto customers' problems but a great customer service will follow up even after the problem has been solved to make sure maximum customer satisfaction. Feedback is the key for great customer service.
What according to you makes you a good candidate for this position? | I am a People's person who makes friends easily. Being an empathetic person, I stay calm and does not lose temper easily in worse situations. I have experience in building training modules.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |